.Q7Q29OauHksiFEKQ{z-index:20001;background-color:transparent;border:none;justify-content:center;align-items:center;width:100%;height:100%;display:flex;position:fixed;top:0;left:0}.SBtHubFVWi8sQUqt{background-color:transparent;border:2px solid rgba(255,255,255,.7);border-color:rgba(255,255,255,.15) rgba(255,255,255,.7) rgba(255,255,255,.7) rgba(255,255,255,.15);border-radius:1000px;width:44px;height:44px;display:block}.pI9pX0r94c8rhLa2{z-index:20000;background-color:rgba(0,0,0,.3);border:none;width:100vw;height:100%;min-height:100%;transition:background-color .1s ease-out;position:fixed;top:0;left:0}.pI9pX0r94c8rhLa2.aQRQn2SojLcyw6Cs{background-color:transparent}.LFeApafGQs3JaswU{overflow:hidden}
/*
     FILE ARCHIVED ON 11:28:56 Sep 08, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:35:01 Jun 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.391
  exclusion.robots: 0.059
  exclusion.robots.policy: 0.053
  esindex: 0.005
  cdx.remote: 35.957
  LoadShardBlock: 89.758 (3)
  PetaboxLoader3.datanode: 118.572 (4)
  load_resource: 145.188
  PetaboxLoader3.resolve: 59.736
*/